Public bug reported:

i was triying install the nvidia driver on ROG 552vw, but something when
wrong when i update the package and driver gone broken.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: xserver-xorg-legacy (not installed)
ProcVersionSignature: Ubuntu 4.10.0-30.34~16.04.1-generic 4.10.17
Uname: Linux 4.10.0-30-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
.proc.driver.nvidia.gpus.0000.01.00.0: Error: [Errno 21] Is a directory: 
'/proc/driver/nvidia/gpus/0000:01:00.0'
.proc.driver.nvidia.registry: Binary: ""
.proc.driver.nvidia.version:
 NVRM version: NVIDIA UNIX x86_64 Kernel Module  375.66  Mon May  1 15:29:16 
PDT 2017
 GCC version:  gcc version 5.4.0 20160609 (Ubuntu 5.4.0-6ubuntu1~16.04.4)
.tmp.unity_support_test.0:
 
ApportVersion: 2.20.1-0ubuntu2.10
Architecture: amd64
CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: compiz
CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
CompositorUnredirectFSW: true
Date: Mon Aug  7 14:07:27 2017
DistUpgraded: Fresh install
DistroCodename: xenial
DistroVariant: ubuntu
ErrorMessage: conflicting packages - not installing xserver-xorg-legacy
ExtraDebuggingInterest: Yes
GraphicsCard:
 Intel Corporation Skylake Integrated Graphics [8086:191b] (rev 06) (prog-if 00 
[VGA controller])
   Subsystem: ASUSTeK Computer Inc. Skylake Integrated Graphics [1043:1c5d]
   Subsystem: ASUSTeK Computer Inc. GM107M [GeForce GTX 960M] [1043:1c5d]
InstallationDate: Installed on 2017-08-06 (0 days ago)
InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 
(20170215.2)
MachineType: ASUSTeK COMPUTER INC. GL552VW
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.10.0-30-generic 
root=UUID=a74b96d8-c1cb-41a1-aa1e-9bb31705b6b1 ro quiet splash 
nouveau.modeset=0 vt.handoff=7
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt  1.2.24
SourcePackage: xorg-server
Title: package xserver-xorg-legacy (not installed) failed to install/upgrade: 
conflicting packages - not installing xserver-xorg-legacy
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 11/20/2015
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: GL552VW.216
dmi.board.asset.tag: ATN12345678901234567
dmi.board.name: GL552VW
dmi.board.vendor: ASUSTeK COMPUTER INC.
dmi.board.version: 1.0
dmi.chassis.asset.tag: ATN12345678901234567
dmi.chassis.type: 10
dmi.chassis.vendor: ASUSTeK COMPUTER INC.
dmi.chassis.version: 1.0
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrGL552VW.216:bd11/20/2015:svnASUSTeKCOMPUTERINC.:pnGL552VW:pvr1.0:rvnASUSTeKCOMPUTERINC.:rnGL552VW:rvr1.0:cvnASUSTeKCOMPUTERINC.:ct10:cvr1.0:
dmi.product.name: GL552VW
dmi.product.version: 1.0
dmi.sys.vendor: ASUSTeK COMPUTER INC.
version.compiz: compiz 1:0.9.12.2+16.04.20160823-0ubuntu1
version.ia32-libs: ia32-libs N/A
version.libdrm2: libdrm2 2.4.76-1~ubuntu16.04.1
version.libgl1-mesa-dri: libgl1-mesa-dri 17.0.7-0ubuntu0.16.04.1
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 17.0.7-0ubuntu0.16.04.1
version.nvidia-graphics-drivers: nvidia-graphics-drivers-* N/A
version.xserver-xorg-core: xserver-xorg-core N/A
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
version.xserver-xorg-video-ati: xserver-xorg-video-ati N/A
version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A
xserver.bootTime: Mon Aug  7 14:13:34 2017
xserver.configfile: /etc/X11/xorg.conf
xserver.errors:
 
xserver.logfile: /var/log/Xorg.0.log
xserver.version: 2:1.19.3-1ubuntu1~16.04.2

** Affects: xorg-server (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package compiz-0.9 ubuntu xenial

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to xorg-server in Ubuntu.
https://bugs.launchpad.net/bugs/1709019

Title:
  package xserver-xorg-legacy (not installed) failed to install/upgrade:
  conflicting packages - not installing xserver-xorg-legacy

Status in xorg-server package in Ubuntu:
  New

Bug description:
  i was triying install the nvidia driver on ROG 552vw, but something
  when wrong when i update the package and driver gone broken.

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: xserver-xorg-legacy (not installed)
  ProcVersionSignature: Ubuntu 4.10.0-30.34~16.04.1-generic 4.10.17
  Uname: Linux 4.10.0-30-generic x86_64
  NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
  .proc.driver.nvidia.gpus.0000.01.00.0: Error: [Errno 21] Is a directory: 
'/proc/driver/nvidia/gpus/0000:01:00.0'
  .proc.driver.nvidia.registry: Binary: ""
  .proc.driver.nvidia.version:
   NVRM version: NVIDIA UNIX x86_64 Kernel Module  375.66  Mon May  1 15:29:16 
PDT 2017
   GCC version:  gcc version 5.4.0 20160609 (Ubuntu 5.4.0-6ubuntu1~16.04.4)
  .tmp.unity_support_test.0:
   
  ApportVersion: 2.20.1-0ubuntu2.10
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: compiz
  CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
  CompositorUnredirectFSW: true
  Date: Mon Aug  7 14:07:27 2017
  DistUpgraded: Fresh install
  DistroCodename: xenial
  DistroVariant: ubuntu
  ErrorMessage: conflicting packages - not installing xserver-xorg-legacy
  ExtraDebuggingInterest: Yes
  GraphicsCard:
   Intel Corporation Skylake Integrated Graphics [8086:191b] (rev 06) (prog-if 
00 [VGA controller])
     Subsystem: ASUSTeK Computer Inc. Skylake Integrated Graphics [1043:1c5d]
     Subsystem: ASUSTeK Computer Inc. GM107M [GeForce GTX 960M] [1043:1c5d]
  InstallationDate: Installed on 2017-08-06 (0 days ago)
  InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 
(20170215.2)
  MachineType: ASUSTeK COMPUTER INC. GL552VW
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.10.0-30-generic 
root=UUID=a74b96d8-c1cb-41a1-aa1e-9bb31705b6b1 ro quiet splash 
nouveau.modeset=0 vt.handoff=7
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.2
   apt  1.2.24
  SourcePackage: xorg-server
  Title: package xserver-xorg-legacy (not installed) failed to install/upgrade: 
conflicting packages - not installing xserver-xorg-legacy
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 11/20/2015
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: GL552VW.216
  dmi.board.asset.tag: ATN12345678901234567
  dmi.board.name: GL552VW
  dmi.board.vendor: ASUSTeK COMPUTER INC.
  dmi.board.version: 1.0
  dmi.chassis.asset.tag: ATN12345678901234567
  dmi.chassis.type: 10
  dmi.chassis.vendor: ASUSTeK COMPUTER INC.
  dmi.chassis.version: 1.0
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrGL552VW.216:bd11/20/2015:svnASUSTeKCOMPUTERINC.:pnGL552VW:pvr1.0:rvnASUSTeKCOMPUTERINC.:rnGL552VW:rvr1.0:cvnASUSTeKCOMPUTERINC.:ct10:cvr1.0:
  dmi.product.name: GL552VW
  dmi.product.version: 1.0
  dmi.sys.vendor: ASUSTeK COMPUTER INC.
  version.compiz: compiz 1:0.9.12.2+16.04.20160823-0ubuntu1
  version.ia32-libs: ia32-libs N/A
  version.libdrm2: libdrm2 2.4.76-1~ubuntu16.04.1
  version.libgl1-mesa-dri: libgl1-mesa-dri 17.0.7-0ubuntu0.16.04.1
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx 17.0.7-0ubuntu0.16.04.1
  version.nvidia-graphics-drivers: nvidia-graphics-drivers-* N/A
  version.xserver-xorg-core: xserver-xorg-core N/A
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati N/A
  version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A
  xserver.bootTime: Mon Aug  7 14:13:34 2017
  xserver.configfile: /etc/X11/xorg.conf
  xserver.errors:
   
  xserver.logfile: /var/log/Xorg.0.log
  xserver.version: 2:1.19.3-1ubuntu1~16.04.2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg-server/+bug/1709019/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to